.addWatchlist-modal {
  display: flex;
  justify-content: center;
  margin: auto;
  width: 50%;
  height: fit-content;
  outline: none !important;
  border: none !important;
}

.modal_body {
  background: #28313c;
  color: #acb9ca;
  text-align: left;
  width: 70%;
  height: auto;
  margin: 30px auto;
  outline: none !important;
  border: none !important;
}
.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background: #212731;
}
.button-section {
  display: flex;
  float: right;
  margin-top: 20px;
  margin-bottom: 30px;
}
.modal-btn {
  background-color: transparent !important;
  border: none !important;
  outline: none !important;
  margin-right: 20px !important;
  color: #acb9ca !important;
}
.modal-btn1 {
  background-color: #373f49 !important;
  color: #acb9ca !important;
}
